.btn.btn-default {
    background: #3181be !important;
}
.btn.btn-default:hover {
    background: #216faa !important;
    color: #fff;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 3px #216faa;
}
.menu-area {
    background-color: #3181be;
}
#cssmenu ul ul li a {
    background: #3181be;
}
#cssmenu ul ul li a:hover, #cssmenu ul li a:hover {
    color: #fff;
}
.loan-emi {
    background: #3181be;
}
#cssmenu>ul>li>a:after {
    background: #232935 !important;
}
.single-address .icon {
    border: 1px solid #3181be;
}
.right-info a {
    color: #232935;
}
body {
    color: #232935;
}
.ui-widget-header {
    background: #3181be !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #3181be !important;
}
.mail {
    color: #3181be;
    font-weight: 400;
}
.footer-nave a {
    color: #FFF;
}
.footer-nave a:hover {
    color: #3181be;
}
.single-address .content span {
        color: #232935;
}
.single-contact-info content a{
    color:#3181be;
}
.single-contact-info content a:hover{
    color:#216faa;
}
a.btn.btn-default.button-primary{
    border: 2px solid #3181be !important;
}
a.btn.btn-default.button-primary:hover {
     background: #216faa !important;
     border: 2px solid #216faa !important;
}
a.button-secondary.btn.btn-default {
    border: 2px solid #3181be !important;
}
a.button-secondary.btn.btn-default:hover {
    background: #216faa !important;
    border: 2px solid #216faa !important;
}
.active-main-slider .owl-nav div:hover {
    background: #216faa;
    color: #fff;
    border-color: #216faa;
}
.active-main-slider .owl-nav .owl-next {
    border: 1px solid #3181be;
}
.active-main-slider .owl-nav .owl-prev {
    border: 1px solid #3181be;
}
.search-box button{
    background-color:#232935;
}
.search-box button:focus {
    outline: unset;
    outline: unset;
}
.search-box input {
    background: #216faa;
}
.btn.btn-primary:hover {
    background: #216faa;
}
.single-sidebar .services ul li a i {
    color:#3181be;
}
.single-sidebar .services ul li a:hover {
    background: #3181be;
}
.download-pdf a {
    color:#232935;
}
.download-pdf a:hover {
    background: #3181be;
}
.sidebar-get-in-touch p span {
    color: #3181be;
}
.section-title p {
    color: #232935;
}
.logo-right-address {
    padding: 10px 0;
}
.header-bottom-section {
    background-color: #3181be;
}
section.second-testimonial.section-padding {
    background: #3181be;
}
.footer-nave{
    margin-left: -7px;
}
.section-title {
    margin-bottom: 30px;
}
.get-consultation-content h4 {
    line-height: 1.5em !important;
}
.section-padding {
        padding-bottom:unset;
}
#footer-property{
    padding-left:20px;
    line-height: 0.7em;
}
#footer-property:hover{
    color:#fff !important;
}
.pages-widget ul li a:hover p{
    color: #fff;
}
.second-testimonial{
    padding-top: 50px;
}
@media only screen and (max-width: 767px) and (min-width: 480px){
    .single-address {
    width: 100%;
    }
}

.sitelogo{
    text-align:center;
    margin-top: 0px;
}

.single-address .icon {
    width: 40px;
    height: 40px;
    line-height: 40px;
}

.right-address .content{
    line-height:40px;
}

h2.sub-title {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5rem;
    letter-spacing: 0.04rem;
    font-family: 'Nunito Sans', sans-serif;
}